﻿@model HerbarioHUAZ.USUARIO

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>USUARIO</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Nom_Usuario)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Nom_Usuario)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Ape_Usuario)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Ape_Usuario)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Tel_Usuario)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Tel_Usuario)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Id_Usuario }) |
    @Html.ActionLink("Back to List", "Index")
</p>
